#goog-gt-tt, .goog-te-balloon-frame{display: none !important;} 
.goog-text-highlight { background: none !important; box-shadow: none !important;}

.goog-logo-link{display: none !important;}
.goog-te-gadget{height: 28px !important;  overflow: hidden;}

body{ top: 0 !important;}
.goog-te-banner-frame{display: none !important;}

select.goog-te-combo option{
background-repeat:no-repeat;
background-position:bottom left;
padding-left:30px;
width:20px;
height:20px;
display:inline-block;}

select.goog-te-combo option[value="en"]{
background-color:transparent;
background-image:url(en-flag.png);}